
a {
    color: #061f2c;
}

.skin-blue .main-header .logo {
    background-color: #1e5683cc;
}
.skin-blue .main-header .logo:hover {
    transition: all .3s;
    background-color: #1e5683cc;
}
.skin-blue .main-header .navbar {
    background-color: #1e5683cc;
    backdrop-filter: blur(3px);
}
.skin-blue .main-header li.user-header {
    background-color: #1e5683cc;
}

.btn-primary {
    background-color: #1e5683;
    border-color: #1e5683;
}

.btn-primary:hover, .btn-primary:focus, .btn-primary.active.focus, .btn-primary.active:focus, .btn-primary.active:hover, .btn-primary:active.focus, .btn-primary:active:focus, .btn-primary:active:hover, .open>.dropdown-toggle.btn-primary.focus, .open>.dropdown-toggle.btn-primary:focus, .open>.dropdown-toggle.btn-primary:hover {
    background-color: #3fa2d9;
    border-color: #3fa2d9;
}

.skin-blue .sidebar-menu>li:hover>a, .skin-blue .sidebar-menu>li.active>a {
    color: #000;
    background: #1e568344;
    border-left-color: #1e5683;
}

.dropdown-secondary {
    background: #1e5683cc;
    color: #fff !important;
}

.dropdown-secondary:hover, .dropdown-secondary:focus, .dropdown-secondary:active {
    color: #fff !important;
}

.box.box-primary {
    border-top-color: #1e5683cc;
}

.bg-green, .callout.callout-success {
    background-color: #58bf78 !important;
}